<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Marioclubbbb</title>
</head>
<body>
    <header>
        <h3 class="logo">Marioclubbbb</h3>
    </header>

    <div class="hero_image">
        <div class="welcome">
        <h1>Welcome to <br> <span class="heading"> Marioclub </span></h1>
        </div>
    </div>

    <nav>
        <ul>
            <li><a href="">Join the club</a></li>
            <li><a href="">Latest news</a></li>
            <li><a href=""> New games</a></li>
            <li><a href="">Contact</a></li>
        </ul>
    </nav>

    <main>
        <h2>It's a me, Mario</h2>
        <p><span> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Repudiandae possimus sapiente,</span>Nostrum corporis nemo laboriosam alias! Velit nostrum iure hic maiores explicabo. Maxime ab laudantium fuga commodi fugiat at expedita hic, dignissimos. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolores at sit expedita eos, incidunt est itaque aut distinctio facere quibusdam magni et, quod iste ullam aliquid eligendi id a quos! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit id fuga nihil nemo eos ratione corrupti mollitia vel facere est neque nam veniam dolorum ut, error minus accusamus repellat eum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi est dolorem temporibus quibusdam, illo consectetur delectus consequuntur non architecto fuga magni at porro, numquam veritatis. Facilis laboriosam esse autem tempore.</p>
        <div class="container">
            <img src="./images/mario1.jpg">
            <img src="./images/mario2.jpg">
        </div>
    </main>

    <div class="newsletter">
        <h3>Join Today!</h3>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore molestiae blanditiis facilis est voluptatum, consectetur itaque</p>
        <input class="inputemail" type="email" placeholder="Type email & hit enter">
    </div>

    <footer>
        <label>Some input</label>
        <input>
        <p>Copyright 2019 Marioclub</p>
    </footer>

</body>
</html>